j096ach1_000_PAV_340000: ~matsumura ~makoto desu .

j096ach1_000_PAV_340000_D: ich bin ~Makoto ~Matsumura .

j096ach2_001_PAX_340000: ~kida ~katsuhisa desu .

j096ach2_001_PAX_340000_D: ich bin ~Katsuhisa ~Kida . 

j096ach1_002_PAV_340000: ~kida saN koNdo no ~doitsu no ~hanoofaa no shucchou no keN nano desu kedomo . to nitteiteki ni wa dou shimashou ka .

j096ach1_002_PAV_340000_D: Herr ~Kida , es geht um die n"achste Gesch"aftsreise nach ~Hannover in ~Deutschland . und , wie machen wir es mit dem Zeitplan ?

j096ach2_003_PAX_340000: sou desu ne #shigatsu nara #shigatsu no #nanoka kara #juugonichi no aida ga aite imashite .

j096ach2_003_PAX_340000_D: also , im April , in dem Zeitraum vom siebten bis zum f"unfzehnten April h"atte ich Zeit .

j096ach1_004_PAV_340000: hai .

j096ach1_004_PAV_340000_D: ja .

j096ach2_005_PAX_340000: #gogatsu deshitara #gogatsu no #nanoka kara #nijuuichinichi made aite imasu ne .

j096ach2_005_PAX_340000_D: im Mai h"atte ich vom siebten bis zum einundzwanzigsten Mai Zeit .

j096ach1_006_PAV_340000: sou desu ka .

j096ach1_006_PAV_340000_D: aha .

j096ach2_007_PAX_340000: hai .

j096ach2_007_PAX_340000_D: ja .

j096ach1_008_PAV_340000: watakushi no hou desu ne #shigatsu no #kokonoka #tooka sorekara ##juugonichi# #juuyokka chotto yotei ga haittemashi te sorekara #gogatsu no #nanoka #gogatsu no #juugonichi mo yotei ga haitte imasu . ~kida saN .

j096ach1_008_PAV_340000_D: ich habe leider am neunten und zehnten und dann am ## vierzehnten April Termine . und dann habe ich auch am siebten und am f"unfzehnten Mai Termine . Herr ~Kida .

j096ach2_009_PAX_340000: ha .

j096ach2_009_PAX_340000_D: ja .

j096ach1_010_PAV_340000: #rokugatsu no #tsuitachi kara #juuyokka no aida to iu no wa dou deshou ka .

j096ach1_010_PAV_340000_D: wie w"are es vom ersten bis zum vierzehnten Juni ?

j096ach2_011_PAX_340000: sou desu ne #kokonoka ni koNdaNkai ga haitte iru dake desu node daijoubu desu .

j096ach2_011_PAX_340000_D: also , am neunten habe ich nur eine Diskussionsrunde , das ist in Ordnung .

j096ach1_012_PAV_340000: hai .

j096ach1_012_PAV_340000_D: ja .

j096ach1_013_PAV_340000: so .

j096ach1_013_PAV_340000_D: hm .

j096ach1_014_PAV_340000: soredewa #N# #rokugatsu no #tsuitachi kara #youka made no aida to iu koto ni shimashou .

j096ach1_014_PAV_340000_D: also dann ## , wollen wir es auf den Zeitraum vom ersten bis zum achten Juni legen .

j096ach2_015_PAX_340000: hai . sou shimashou .

j096ach2_015_PAX_340000_D: ja . machen wir es so .

j096ach1_016_PAV_340000: soredewa hikouki no biN nano desu kedomo . ichiou #nittei# nittei toshite ##rokugatsu no #tsuitachi kara ya suimaseN# #rokugatsu no #futsuka kayoubi kara #youka no getsuyoubi made to iu node yoroshii deshou ka .

j096ach1_016_PAV_340000_D: also dann die Fl"uge . erst einmal als ## Zeitplan , w"are es Ihnen ## von Dienstag , dem zweiten , bis zum Montag , dem achten , recht ?

j096ach2_017_PAX_340000: sou desu ne . kamaimaseN keredomo .

j096ach2_017_PAX_340000_D: genau , nicht wahr . das ist in Ordnung .

j096ach1_018_PAV_340000: dewa yotei wa kono aida ni shite okimasu . hikouki no jikoku nano desu kedomo . to #futsuka no kayoubi ~furaNkufuruto keiyu nano desu kedo . ~rufutohaNza no ~kaNkuu #juuji hatsu ~hanoofaa chaku ga yuugata no #goji #gojuppuN te iu no wa dou deshou ka .

j096ach1_018_PAV_340000_D: also dann legen wir den Zeitplan auf diesen Zeitraum . zum Flugplan . am Dienstag , dem zweiten , "uber ~Frankfurt . mit ~Lufthansa um zehn Uhr vom ~Kansai-Flughafen , Ankunft in ~Hannover am fr"uhen Abend um f"unf Uhr f"unfzehn , wie w"are es damit ?

j096ach2_019_PAX_340000: hoka #mukou de# nanika biN wa arimaseN ka .

j096ach2_019_PAX_340000_D: ## gibt es nicht irgendeinen anderen Flug ?

j096ach1_020_PAV_340000: ato desu ne ~roNdoN keiyu nano desu kedomo . ~jaru no ~kaNkuu hatsu ga #juuichiji #yoNjuppuN hatsu #hanoofaa chaku ga a suimaseN# tochuu de ~roNdoN de ~rufutohaNza ni norikaenai to ikenai no desu kedomo sorede ~hanoofaa ni tsuku biN desu to #nijuuichiji #juppuN chaku te iu no arimasu kedo sore wa ikaga deshou ka .

j096ach1_020_PAV_340000_D: dann noch , nicht wahr , einen "uber ~London . mit ~$J-$A-$L vom ~Kansai-Flughafen ab elf Uhr vierzig , ## zwischendurch mu"s man in ~London in die ~Lufthansa umsteigen . dann g"abe es einen Flug , der in ~Hannover um einundzwanzig Uhr zehn ankommt . wie w"are es mit diesem ?

j096ach2_021_PAX_340000: chotto osoi desu ne . saisho no hou de .

j096ach2_021_PAX_340000_D: das ist ein bi"schen sp"at , nicht wahr . lieber mit dem ersten .

j096ach1_022_PAV_340000: 

j096ach1_022_PAV_340000_D:

j096ach2_023_PAX_340000: ikimashou ka .

j096ach2_023_PAX_340000_D: nehmen wir diesen ?

j096ach1_024_PAV_340000: dewa ~furaNkufuruto keiyu no biN de . dewa ~rufutohaNza no #juuji hatsu ~hanoofaa chaku ga #goji #gojuppuN to iu node yoroshii deshou ka .

j096ach1_024_PAV_340000_D: also dann mit dem Flug "uber ~Frankfurt . also dann w"are es Ihnen recht , mit ~Lufthansa um zehn Uhr zu fliegen , Ankunft in ~Hannover um f"unf Uhr f"unfzehn ? 

j096ach2_025_PAX_340000: hai . sochira de yoyaku no hou onegai dekimasu deshou ka .

j096ach2_025_PAX_340000_D: ja . k"onnte ich Sie um die Buchung bitten ?

j096ach1_026_PAV_340000: hai . wakarimashita . dewa kaeri no biN nano desu kedomo . #nanoka no nichiyoubi nano desu kedomo nichiyoubi desu to ~furaNkufuruto keiyu de ~rufutohaNza nano desu kedo #futatsu arimashite ~furaNkufuruto made wa issho nano desu yo . #juurokuji #gojuppuN #hatsu# ~hanoofaa hatsu de #juunanaji #yoNjuugofuN ~furaNkufuruto chaku de ~furaNkufuruto kara ~kaNkuu made hikouki ga chigaimashite norikaeru no desu kedomo kore desu to yokujitsu no gogo #saNji ni ~kaNkuu chaku nano desu kedo kore wa ikaga deshou ka .

j096ach1_026_PAV_340000_D: ja . alles klar . also dann der R"uckflug . das ist Sonntag , der siebte . am Sonntag gibt es zwei Fl"uge , "uber ~Frankfurt mit ~Lufthansa , bis ~Frankfurt sind sie gleich . Abflug um sechzehn Uhr f"unfzehn ## von ~Hannover , Ankunft in ~Frankfurt um siebzehn Uhr f"unfundvierzig , von ~Frankfurt bis ~Kansai-Flughafen ist es eine anderer Flug , man steigt um . mit dem kommt man am n"achsten Tag um drei Uhr nachmittags im ~Kansai-Flughafen an . wie w"are es mit diesem ?

j096ach2_027_PAX_340000: sou desu ne mou sochira no hou de onegai itashimasu .

j096ach2_027_PAX_340000_D: also , diesen bitte .

j096ach1_028_PAV_340000: dewa kochira no hou de ii desu ne . dewa tsugi ni suimaseN .

j096ach1_028_PAV_340000_D: also dann , ist dieser ist in Ordnung , nicht wahr . also dann als n"achstes , bitte entschuldigen Sie .

j096ach2_029_PAX_340000: sou desu ne soredewa tsugi wa hoteru no hou o kimetai to omoimasu keredomo . nanika opera toka resutoraN baa nado no goyotei ga arimashitara sochira no hou no hoteru o torimasu kere domo nanika gokibou no hou wa arimasu deshou ka .

j096ach2_029_PAX_340000_D: genau , nicht wahr . also dann , als n"achstes w"urde ich gerne das Hotel festlegen . wenn Sie irgendwelche Pl"ane haben , in die Oper , ins Restaurant oder in eine Bar , buche ich so ein Hotel . h"atten Sie irgendwelche W"unsche ?

j096ach1_030_PAV_340000: sou desu ne dekireba eki kara chikai tokoro ga ii to omoimasu .

j096ach1_030_PAV_340000_D: also , nicht wahr , ich glaube , ein Hotel m"oglichst nah beim Bahnhof w"are gut .

j096ach2_031_PAX_340000: hai . wakarimashita . eki ni chikakute shisetsu no ooi ~rokkumaahoofu te iu no ga arimasu keredomo .

j096ach2_031_PAX_340000_D: ja . alles klar . es gibt den ~Loccumer-Hof , in der N"ahe vom Bahnhof gut ausgestattet .

j096ach1_032_PAV_340000: hai .

j096ach1_032_PAV_340000_D: ja .

j096ach2_033_PAX_340000: sochira no hou de kimetai to omoimasu . ryoukiN no hou wa shiNguru de #hyaku #juugo maruku daburu de #hyaku #rokujuu maruku ni natte imasu keredomo sochira no hou de yoyaku shite mo yoroshii deshou ka .

j096ach2_033_PAX_340000_D: ich w"urde mich gerne f"ur dieses entscheiden . die Preise sind hundert f"unfzehn Mark f"ur ein Einzelzimmer und hundert sechzig Mark f"ur ein Doppelzimmer . w"are es Ihnen recht , wenn ich bei diesem reserviere ?

j096ach1_034_PAV_340000: hai . douzo .

j096ach1_034_PAV_340000_D: ja . bitte .

j096ach2_035_PAX_340000: #mukou no# mukou de kaNkou shitai to omou no desu keredomo nanika osusume no poiNto nado wa arimasu deshou ka .

j096ach2_035_PAX_340000_D: ## ich w"urde dort gerne Sightseeing machen , gibt es irgendwelche Pl"atze , die Sie empfehlen k"onnen ?

j096ach1_036_PAV_340000: sou desu ne #shinai kaNkou# kaNkou basu naNka de notte shinai keNbutsu o shitai no desu kedomo ikaga deshou ka .

j096ach1_036_PAV_340000_D: also , ## , ich w"urde gerne mit einen Sightseeing-Bus eine Stadtbesichtigung machen . wie w"are es damit ?

j096ach2_037_PAX_340000: sou desu ne . soredewa watakushi mo goissho sasete itadakimasu . soredewa kono shucchou no keN wa kore de yoroshii deshou ka .

j096ach2_037_PAX_340000_D: genau , nicht wahr . also dann , ich gehe auch mit . also dann , w"are Ihnen der Zeitplan f"ur diese Gesch"aftsreise so recht ?

j096ach1_038_PAV_340000: hai .

j096ach1_038_PAV_340000_D: ja .

j096ach2_039_PAX_340000: soredewa shitsurei itashimasu .

j096ach2_039_PAX_340000_D: also dann , auf Wiedersehen .

j096ach1_040_PAV_340000: doumo arigatou gozaimashita .

j096ach1_040_PAV_340000_D: vielen Dank .

j096ach2_041_PAX_340000: arigatou gozaimashita .

j096ach2_041_PAX_340000_D: vielen Dank .

